﻿.newsletter .content {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 16px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

/*.newsletter img {
    display: none;
    width: 100%;
    max-width: 500px;
    height: 100%;
    object-fit: cover;
}*/

.newsletter .form {
    width: 100%;
    max-width: 400px;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.newsletter .form .actions {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
}

@media (min-width: 800px) {

    .newsletter .content {
        padding: 64px 0px;
        flex-direction: row;
        justify-content: center;
        align-items: stretch;
        gap: 64px;
    }

    /*.newsletter img {
        display: block;
    }*/

}

